
QGIS Application - Feature request #13937

Snapping options

2015-12-02 06:57 AM - Dmitry Kravchook

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21954

Description

It would be nice to have additional mode: "Editable layers". 

It will save much time.

History

#1 - 2015-12-04 02:00 AM - Paul Kanelli

Great idea!

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
